<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">Datoteke</text>
      <target FeatureID="-1" href="FMGR_HLP_BACKUP_VIEW.html">Pričuvne kopije datoteka</target>
      <target FeatureID="-1" href="FMGR_HLP_MAIN_VIEW.html">Datoteke</target>
      <target FeatureID="-1" href="FMGR_HLP_MAIN_VIEW.html">Datoteke</target>
      <target FeatureID="-1" href="FMGR_HLP_MEM_STORE_VIEW.html">Upravljanje datotekama</target>
      <target FeatureID="-1" href="FMGR_HLP_SEARCH_RESULTS.html">Traženje datoteka</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">memorijska kartica</text>
      <target FeatureID="-1" href="FMGR_HLP_BACKUP_VIEW.html">Pričuvne kopije datoteka</target>
      <target FeatureID="-1" href="FMGR_HLP_MAIN_VIEW.html">Datoteke</target>
      <target FeatureID="-1" href="FMGR_HLP_MEM_STORE_VIEW.html">Upravljanje datotekama</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">pričuvna kopija</text>
      <target FeatureID="-1" href="FMGR_HLP_BACKUP_VIEW.html">Pričuvne kopije datoteka</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">traženje datoteka</text>
      <target FeatureID="-1" href="FMGR_HLP_SEARCH_RESULTS.html">Traženje datoteka</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">traženje mapa</text>
      <target FeatureID="-1" href="FMGR_HLP_SEARCH_RESULTS.html">Traženje datoteka</target>
   </keywords>
</keywords>